@charset "utf-8";

#visual{
    max-width:1400px;
    margin:0 auto;
}


#pankuzu{
    padding:0 2.5%;
    margin:0 auto 20px auto;
    font-size:12px;
    font-size:1.2rem;
}

.detail #pankuzu{
    margin:5px auto 20px auto;
    }

#contents{
    font-size:12px;
    font-size:1.2rem;
    padding:0;
    background-size:100% auto;
}

.bgBl{
    padding:15px 2.5%;
}

.bgBl + .bgBl{
    margin-top:20px;
}


h1{
    font-size:18px;
    font-size:1.8rem;
    margin-bottom:15px;
    line-height:1.4;
}

h2{
    font-size:18px;
    font-size:1.8rem;
    margin-bottom:10px;
    line-height:1.4;
}

h2 span:after{
    content:"　";
    height:10px;
    width:100%;
    left:0;
    bottom:0;
}

h2.no01:before{
    content:"　";
    background:url("../images/icn_no01.png") no-repeat left top;
    background-size:22px 22px;
    width: 22px;
    height: 22px;
}

h2.no02:before{
    content:"　";
    background:url("../images/icn_no02.png") no-repeat left top;
    background-size:22px 22px;
    width: 22px;
    height: 22px;
}

h2.no03:before{
    content:"　";
    background:url("../images/icn_no03.png") no-repeat left top;
    background-size:22px 22px;
    width: 22px;
    height: 22px;
}

h2.no04:before{
    content:"　";
    background:url("../images/icn_no04.png") no-repeat left top;
    background-size:22px 22px;
    width: 22px;
    height: 22px;
}

.lead{
    font-size:14px;
    font-size:1.4rem;
    margin-bottom:15px;
    text-align:left;
}

.lead br{
    display:none;
}

.imgTxt{
/*    margin-bottom:40px;*/
}

.imgTxt p + p{
    margin-top:15px;
}

.imgTxt .floatL{
    width:auto;
    margin-bottom:20px;
}

.imgTxt .floatR{
    width:auto;
    margin-bottom:20px;
}

.imgTxt .floatL + div,
.imgTxt .floatR + div{
    margin-bottom:20px;
}

.imgTxt .tableBl{
    width:100%;
    padding:0;
    float:inherit;
}

.imgTxt .imgBl{
    float:inherit !important;
    width:100%;
    padding:0;
    margin:0 auto 10px auto !important;
}

.w1000{
    margin:0 auto;
    max-width:none;
    width:100%;
}

/* about */
.about p.catch{
    font-size:14px;
    font-size:1.4rem;
}

.about p.catch br{
    display:none;
}
 
.about table td{
    font-size:10px;
    font-size:1.0rem;
    padding:5px 3px;
}

.about .columnBl{
    max-width:100%;
    min-height:125px;
    padding:8px 8px 8px 55px;
    margin:10px auto 0 auto;
}

.about .imgTxt .columnBl{
    margin:0 auto;
}

.about .columnBl:before{
    content:"　";
    background:url("../../about/images/column_bg.png") no-repeat left top;
    background-size:50px auto;
    position:absolute;
    width:90px;
    height:125px;
    left:-4px;
    top:7px;
}

.about .columnBl h3{
    font-size:12px;
    font-size:1.2rem;
    margin-bottom:5px;
}

.about .columnBl h3 br{
    display:none;
}

.about .columnBl p{
    font-size:10px;
    font-size:1.0rem;
    line-height:1.4;
}

/* security */


/* service */
.service h2 + .orenge{
    margin-top:-5px;
    line-height:1.4;
}
    
.service .orenge{
    font-size:12px;
    font-size:1.2rem;
    margin-bottom:15px;
}

.service table{
    line-height:1.6;
}

.service .floatL.tableBl,
.service .floatR.tableBl{
    width:100%;
}

.service .tableStyle01 th{
    padding:3px;    
}

.service .tableStyle01 th span{
    padding:3px;
    font-size:10px;
    font-size:1.0rem;
    border-radius:3px;
}

.service .tableStyle01 th span span{
    padding:0;
    font-size:8px;
    font-size:0.8rem;
}

.service .tableStyle01 td{
    padding:3px;
}

.service .tableStyle01 br{
    display:none;
}

.service .tableStyle01 td{
    padding:3px;
    font-size: 10px;
    font-size: 1.0rem;
}

.service .tableStyle01 td img{
    width:10px;
    height:10px;
}

.service .wImgAuto.tableStyle01 td {
    padding: 3px;
}

.service .floatR.imgBl,
.service .floatL.imgBl{
    width:100%;
    overflow:hidden;
}

.service .imgBl img{
    width:48.5%;
    float:left;
}    

.service .imgBl img + img{
    float:right;
    margin-top:0;
}    

.service .tableStyle02 th{
    padding:10px 4% 4px 5px;
    width:30%;
}

.service .tableStyle02 th br{
    display:none;
}        

.service .tableStyle02 td{
    padding:10px 5px 4px 4%;
}    

.service .tableStyle02 th:after{
    height:2px;
    border-radius:2px;
}    

.service .tableStyle02 td:after{
    height:2px;
    border-radius:2px;
}    

.service .floatL + div .tableStyle02 th{
    width:30%;
}    

/* school */
.school h1{
    margin-bottom:30px;
}

.school h2{
    margin-bottom:5px;
}
    
.school .listArea{
    }

.school .listArea .listBl{
    width:100%;
    float:inherit !important;
    border-bottom:2px solid #ececec;
    clear:both;
    overflow:hidden;
    padding-top:15px;
}

.school .listArea .listBl:last-child{
    margin-bottom:0;
}

.school .listArea div.line{
    display:none;
}

.school .listArea .listBl h3{
    font-size:16px;
    font-size:1.6rem;
    padding-left:10px;
    border-left:2px solid #23ac38;
    margin-bottom:10px;
}

.school .listArea .listBl h3 span{
    font-size:10px;
    font-size:1.0rem;
}


.school .listArea .listBl dl{
    margin-bottom:5px;
    overflow:hidden;
}

.school .listArea .listBl dd{
    float:inherit;
    display:grid;
}

.school .listArea .listBl dd .tel{
    font-size:16px;
    font-size:1.6rem;
}

.school .listArea .listBl .btn{
    margin-bottom:15px;
}

.school .listArea .listBl .btn img{
    width:100px;
}

/* course */
.course .bgBl.w1000{
    padding:20px;
    }

.course .bgBl.w1000 .img{
    width:50px;
    margin:25px 15px 5px 0;
    }

.course .bgBl.w1000 h2{
    clear:inherit;
    margin-bottom:5px;
    margin-top:-20px;
    display:inline-block;
    margin-left: 5px;
    }

.course .bgBl.w1000 .unchorBtn{
    display:block;
    text-align:center;
    margin-top:15px;
    }

.course .bgBl.w1000 .unchorBtn li{
    margin:0 5px;
    width:30%;
    display:inline-block;
    }

.course .classList{
    overflow:hidden;
    background:url("../../course/images/classlist_illust01.png") no-repeat right 80%;
    background-size:71px auto;
}

.course .classList.ill02{background:url("../../course/images/classlist_illust02.png") no-repeat right 80%;
background-size:71px auto;}
.course .classList.ill03{background:url("../../course/images/classlist_illust03.png") no-repeat right 80%;background-size:70px auto;}
.course .classList.ill04{background:url("../../course/images/classlist_illust04.png") no-repeat right 80%;background-size:70px auto;}
.course .classList.ill05{background:url("../../course/images/classlist_illust05.png") no-repeat right 80%;background-size:70px auto;}
.course .classList.ill06{background:url("../../course/images/classlist_illust06.png") no-repeat right 80%;background-size:80px auto;}
.course .classList.ill07{background:url("../../course/images/classlist_illust07.png") no-repeat right 80%;background-size:75px auto;}
.course .classList.ill08{background:url("../../course/images/classlist_illust08.png") no-repeat right 80%;background-size:72px auto;}
.course .classList.ill09{background:url("../../course/images/classlist_illust09.png") no-repeat right 80%;background-size:51px auto;}
.course .classList.ill10{background:url("../../course/images/classlist_illust10.png") no-repeat 100% 75%;background-size:75px auto;}

.course .classList h3{
    font-size:16px;
    font-size:1.6rem;
    padding-left:10px;
    border-left:2px solid #23ac38;
    margin-bottom:10px;
    }

.course .classList .font14{
    font-size:10px;
    font-size:1.0rem;
}    

.course .classList{
    position:relative;
    min-height:auto;
    margin-bottom:30px;
}
    
.course .classList .floatL,
.course .classList .floatR{
    margin-bottom:0;
}    

.course .classList .txtBl{
    padding-left:0;
    width:100%;
}

.course .classList ul{
    padding-right:80px;
}

.course .classList li{
    margin-bottom:10px;
    text-indent: -15px;
    padding-left:15px;
    }

.course .classList li:before{
    content:"　";
    background-color:#ec9a1a;
    width:10px;
    height:3px;
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
    }

.course .classList p.btn {
    float:right;
    position:inherit;
    margin:10px 0 0 10px;
    width:115px;
}
.course .classList p.btn2{
    float: right;
    position: absolute;
    bottom: 0px;
    right: 125px;
    margin: 10px 0 0 10px;
    width: 115px;
}
.course .classList.ill10 p.btn {
    position: relative;
    bottom: 0px;
    right: -125px;
}

.course .classList.ill10 p.btn2{
    position: relative;
    bottom: 0px;
    right: 125px;
}
.course .classList.ill10 p.kome {
    position: absolute;
    bottom: -1px;
    right: -4px;
    font-size: 11px;
}
.course .classList.ill10 .txtBl{
    padding-bottom: 20px;
}
.course.detail h1{
    margin-top:20px;
}

.course.detail h1 + p.lead{
    margin-top:-10px;
    margin-bottom:15px;
    font-size: 14px;
    font-size: 1.4rem;
}
    
.course .dataBl{
    font-size: 12px;
    font-size: 1.2rem;
    padding:15px 15px 0 15px;
    margin-bottom:20px;
}

.course .dataBl .floatL{
    float:inherit;
    width:100%;
}

.course .dataBl .floatL h3{
    font-size:16px;
    font-size:1.6rem;
    padding-left:10px;
    border-left:2px solid #23ac38;
    margin-bottom:10px;
}

.course .dataBl .floatL h3 .font20{
    font-size:12px;
    font-size:1.2rem;
}

.course .dataBl .floatL h3 .font14{
    font-size:10px;
    font-size:1.0rem;
}

.course .dataBl .floatL dl dd{
    margin-bottom:10px;
}

.course .dataBl .floatL dl dt h4{
    border-bottom:1px solid #ec9a1a;
    margin-bottom:5px;
    font-size:14px;
    font-size:1.4rem;
}

.course.detail01 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:67px;
    height:67px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust01.png") no-repeat right bottom;
    background-size:67px auto;
}

.course.detail02 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:67px;
    height:67px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust02.png") no-repeat right bottom;
    background-size:67px auto;
}

.course.detail03 .dataBl .floatL dl dd:last-child:after,
.course.detail04 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:67px;
    height:67px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust03.png") no-repeat right bottom;
    background-size:67px auto;
}

.course.detail05 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:67px;
    height:67px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust04.png") no-repeat right bottom;
    background-size:67px auto;
}

.course.detail06 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:67px;
    height:67px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust05.png") no-repeat right bottom;
    background-size:67px auto;
}

.course.detail07 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:81px;
    height:68px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust06.png") no-repeat right bottom;
    background-size:81px auto;
}

.course.detail08 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:76px;
    height:76px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust07.png") no-repeat right bottom;
    background-size:76px auto;
}

.course.detail09 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:74px;
    height:63px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust08.png") no-repeat right bottom;
    background-size:74px 63px;
}

.course.detail10 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:52px;
    height:66px;
    margin:10px 0 0 0;
    background:url("../../course/images/classlist_illust09.png") no-repeat right bottom;
    background-size:52px auto;
}

.course.detail11 .dataBl .floatL dl dd:last-child:after{
    content: "　";
    width: 71px;
    height: 71px;
    margin: 10px 0 0 0;
    background: url(../../course/images/classlist_illust10.png) no-repeat right bottom;
    background-size: 80px auto;
}
.course.detail11 .dataBl {
    padding: 15px 15px 5px 15px;
}
.course.detail11 .kome-wrap {
    text-align: center;
}
.course.detail11 p.kome {
    position: absolute;
    position: static;
    display: inline-block;
    font-size: 12px;
}
.course .dataBl .floatR{
    float:inherit;
    width:100%;
    overflow:hidden;
    margin-bottom:10px;
}

.course .dataBl .floatR img{
    float:left;
    width:49%;
    margin-top:0 !important;
    margin-bottom:9px;
}

.course .dataBl .floatR img:nth-child(even){
    float:right;
}

.course.detail .backBtn img{
    width:115px;
}

.course .dataBl .floatR .publicHp{
    clear:both;
    width:115px;
    float:inherit;
    margin:20px auto 0 auto;
}

.course .dataBl .floatR .publicHp img{
    width:100%;
    height:auto;
}

/* school.detail */
.school.detail h1{
    margin-bottom:15px;
}

.school.detail .infoBl,
.school.detail .targetBl{
    font-size: 12px;
    font-size: 1.2rem;
    padding:0 15px 10px 15px;
    margin-bottom:20px;
}

.school.detail .infoBl h3,
.school.detail .targetBl h3{
    font-size: 14px;
    font-size: 1.4rem;
    margin:0 -15px 10px -15px;
    padding:3px 0;
    background:url("../images/bg_stripe.gif") repeat left center;
    background-size:15px 15px;
}

.school.detail .infoBl dl dd{
    margin-bottom:10px;
}

.school.detail .infoBl dl dd + dd{
    margin-top:-10px;
}

.school.detail .infoBl dl dt + dt{
    margin-top:10px;
}

.school.detail .infoBl p{
    margin-top:5px;
}

.school.detail .infoBl a{
    padding-left:14px;
    background:url("../images/icn_circle_arrow_right_green.png") no-repeat left center;
    background-size:8px 8px;
}

.school.detail .dataBl{
    font-size: 12px;
    font-size: 1.2rem;
    padding:15px 15px 5px 15px;
    margin-bottom:20px;
}

.school.detail .dataBl h3{
    font-size:16px;
    font-size:1.6rem;
    padding-left:10px;
    border-left:2px solid #23ac38;
    margin-bottom:10px;
}

.school.detail .dataBl .schoolIcn{
    margin-bottom:7px;
}

.school.detail .dataBl .schoolIcn li{
    padding:0 3px;
    margin:0 3px 3px 0 !important;
}

.school.detail .dataBl dl{
    margin-bottom:5px;
    overflow:hidden;
}

.school.detail .dataBl dd{
    float:inherit;
    display:grid;
}

.school.detail .dataBl dd .tel{
    font-size:16px;
    font-size:1.6rem;
}

.school.detail .dataBl .imgBl{
    margin-bottom:20px;
}

.school.detail .dataBl .imgBl li{
    width:49%;
}

.school.detail .dataBl .mapBl{
    margin-bottom:20px;
     position: relative;
     padding-bottom: 55.5%;
     height: 0;
     overflow: hidden;
 }

.school.detail .dataBl .mapBl iframe{
     position: absolute;
     top: 0;
     left: 0;
     width: 100% !important;
     height: 100% !important;  
}

.school.detail .dataBl .staffBl{
    margin-bottom:20px;
}

.school.detail .dataBl .staffBl h4{
    background:url("../../school/images/icn_staff.png") no-repeat left top;
    background-size:15px 15px;
    border-bottom:1px solid #ec9a1a;
    margin-bottom:10px;
    padding-bottom:4px;
    padding-left:20px;
    font-size:14px;
    font-size:1.4rem;
    vertical-align:middle;
}

.school.detail .dataBl .staffBl .pic{
    width:100px;
    margin-right:10px;
}

.school.detail .dataBl .staffBl p{
    padding-top:0;
}

.school.detail .dataBl .timetableBl{
    margin-bottom:20px;
}

.school.detail .dataBl .timetableBl h4{
    background:url("../../school/images/icn_staff.png") no-repeat left top;
    background-size:15px 15px;
    border-bottom:1px solid #ec9a1a;
    margin-bottom:10px;
    padding-bottom:4px;
    padding-left:20px;
    font-size:14px;
    font-size:1.4rem;
    vertical-align:middle;
}

.school.detail .dataBl .timetableBl .system{
    padding:100px 0;
}

.school.detail p.priceBtn{
    width:200px;
}

/* faq */
.faq h1 {
    margin-bottom: 15px;
}

.faq #contents dl dt{
    margin-bottom:10px;
    min-height:30px;
    padding:3px 0 0 35px;
    font-size:14px;
    font-size:1.4rem;
    background:url("../../faq/images/icn_q.png") no-repeat left top;
    background-size:30px 30px;
}

.faq #contents dl dd{
    margin-bottom:15px;
    background:url("../../faq/images/icn_a.png") no-repeat left top;
    background-size:30px 30px;
    padding:0 0 0 35px;
    }
@media (max-width:375px) {
.course .classList.ill10 .txtBl {
    padding-bottom: 40px;
}
}